en:
  navbar:
    one:
      message: "Discover a new world of travel experiences with 'Point of Arrival' - your gateway to amazing experiences."
      get_this_now: "Get it now"
    main:
      home: "Home"
      about_us: "About Us"
      services: "Services"
      packages: "Packages"
      contact_us: "Contact Us"
      features: "Features"